Subject: idea update
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 22 Nov 2000 03:05:00 -0800 (PST)

Hi!  Saw some clear glass votive holders on a long stem at Smith-Hawken the
other day that I thought might be different on the table for the holidays.
Don't know if they're in the catalog and don't know how much they are.

Am looking at some fireplace tools that Breed sells by the piece.  Interested
in tongs, poker, shovel.  But don't know if I want them on a stand or not,
and that gets pricey.  Also need a new bellows.

Breed also has a leather and metal log holder that's nice looking--but that
also may be pricey.

Always jewelry.

A red muffler to wear with my black jacket for the slopes--saw a man's at
Banana Republic.

More ideas later.     love, mum